Bug 1293102 - [abrt] libreport-gtk: gtk_label_move_visually(): report-gtk killed by SIGSEGV
[abrt] libreport-gtk: gtk_label_move_visually(): report-gtk killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: libreport (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: abrt
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0ba9e895ea855a580f4881f03eb...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 04:38 EST by Andrei Cristian Petcu
Modified: 2016-12-20 12:11 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:11:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.80 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: core_backtrace (10.95 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: dso_list (10.72 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: environ (1.13 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: exploitable (82 bytes, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: maps (53.10 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: mountinfo (3.55 KB, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: open_fds (1020 bytes, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: proc_pid_status (1021 bytes, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details
File: var_log_messages (304 bytes, text/plain)
2015-12-20 04:38 EST, Andrei Cristian Petcu
no flags Details

  None (edit)
Description Andrei Cristian Petcu 2015-12-20 04:38:32 EST
Version-Release number of selected component:
libreport-gtk-2.6.3-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        report-gtk -- /var/spool/abrt/ccpp-2015-12-20-11:24:13-2025
crash_function: gtk_label_move_visually
executable:     /usr/bin/report-gtk
global_pid:     7158
kernel:         4.2.7-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_label_move_visually at gtklabel.c:6213
 #1 gtk_label_move_cursor at gtklabel.c:6347
 #4 g_signal_emitv at gsignal.c:3122
 #5 gtk_binding_entry_activate at gtkbindings.c:637
 #6 binding_activate at gtkbindings.c:1423
 #7 gtk_bindings_activate_list at gtkbindings.c:1484
 #8 gtk_bindings_activate_event at gtkbindings.c:1571
 #9 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:131
 #10 _g_closure_invoke_va at gclosure.c:864
 #13 gtk_widget_event_internal at gtkwidget.c:7692
Comment 1 Andrei Cristian Petcu 2015-12-20 04:38:39 EST
Created attachment 1107924 [details]
File: backtrace
Comment 2 Andrei Cristian Petcu 2015-12-20 04:38:41 EST
Created attachment 1107925 [details]
File: cgroup
Comment 3 Andrei Cristian Petcu 2015-12-20 04:38:42 EST
Created attachment 1107926 [details]
File: core_backtrace
Comment 4 Andrei Cristian Petcu 2015-12-20 04:38:44 EST
Created attachment 1107927 [details]
File: dso_list
Comment 5 Andrei Cristian Petcu 2015-12-20 04:38:46 EST
Created attachment 1107928 [details]
File: environ
Comment 6 Andrei Cristian Petcu 2015-12-20 04:38:47 EST
Created attachment 1107929 [details]
File: exploitable
Comment 7 Andrei Cristian Petcu 2015-12-20 04:38:49 EST
Created attachment 1107930 [details]
File: limits
Comment 8 Andrei Cristian Petcu 2015-12-20 04:38:51 EST
Created attachment 1107931 [details]
File: maps
Comment 9 Andrei Cristian Petcu 2015-12-20 04:38:53 EST
Created attachment 1107932 [details]
File: mountinfo
Comment 10 Andrei Cristian Petcu 2015-12-20 04:38:54 EST
Created attachment 1107933 [details]
File: namespaces
Comment 11 Andrei Cristian Petcu 2015-12-20 04:38:56 EST
Created attachment 1107934 [details]
File: open_fds
Comment 12 Andrei Cristian Petcu 2015-12-20 04:38:57 EST
Created attachment 1107935 [details]
File: proc_pid_status
Comment 13 Andrei Cristian Petcu 2015-12-20 04:38:59 EST
Created attachment 1107936 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 09:23:25 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 12:11:57 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.